summarylogtreecommitdiffstats
diff options
context:
space:
mode:
authorKevin Brodsky2016-01-22 00:18:43 +0000
committerKevin Brodsky2016-01-22 00:18:43 +0000
commit6fc64875238fdae11afd52893cf8ddd5911f92f4 (patch)
tree2bc2e735c0e4423ef6451bcf355754431b008203
parent809aa503d4955a11a459d28be737d9602726cb52 (diff)
downloadaur-6fc64875238fdae11afd52893cf8ddd5911f92f4.tar.gz
upgpkg: libbobcat 4.01.04
-rw-r--r--.SRCINFO10
-rw-r--r--PKGBUILD8
2 files changed, 11 insertions, 7 deletions
diff --git a/.SRCINFO b/.SRCINFO
index 57faa8d2265..959f1b86397 100644
--- a/.SRCINFO
+++ b/.SRCINFO
@@ -1,12 +1,14 @@
+# Generated by mksrcinfo v8
+# Fri Jan 22 00:16:18 UTC 2016
pkgbase = libbobcat
pkgdesc = Bobcat (Brokken's Own Base Classes And Templates) library
- pkgver = 4.01.03
+ pkgver = 4.01.04
pkgrel = 1
url = https://fbb-git.github.io/bobcat/
arch = i686
arch = x86_64
license = GPL
- makedepends = icmake>=7.22.01
+ makedepends = icmake>=8.00.04
makedepends = openssl
makedepends = readline
makedepends = libmilter>=8.14.4
@@ -14,8 +16,8 @@ pkgbase = libbobcat
makedepends = yodl>=3.05.00
depends = openssl
depends = libx11>=1.6.2
- source = https://github.com/fbb-git/bobcat/archive/4.01.03.tar.gz
- md5sums = 7b683c35716161cf0ce7b6debb8e919a
+ source = https://github.com/fbb-git/bobcat/archive/4.01.04.tar.gz
+ md5sums = ae09e52f832a25bcf7214922627b07f8
pkgname = libbobcat
diff --git a/PKGBUILD b/PKGBUILD
index 82a6094811d..725d1fa4839 100644
--- a/PKGBUILD
+++ b/PKGBUILD
@@ -1,7 +1,7 @@
# Maintainer: Kevin Brodsky <corax26 at gmail dot com>
# Contributor: Anton Jongsma <anton@felrood.nl>
pkgname=libbobcat
-pkgver=4.01.03
+pkgver=4.01.04
pkgrel=1
pkgdesc="Bobcat (Brokken's Own Base Classes And Templates) library"
arch=('i686' 'x86_64')
@@ -9,11 +9,13 @@ url="https://fbb-git.github.io/bobcat/"
license=('GPL')
# Versions taken from the 'required' file in sources
depends=('openssl' 'libx11>=1.6.2')
-makedepends=('icmake>=7.22.01' 'openssl' 'readline' 'libmilter>=8.14.4'
+# TODO: yodl should be >=3.06.00, waiting for the corresponding AUR package to
+# be updated
+makedepends=('icmake>=8.00.04' 'openssl' 'readline' 'libmilter>=8.14.4'
'libx11>=1.6.2' 'yodl>=3.05.00')
optdepends=()
source=("https://github.com/fbb-git/bobcat/archive/${pkgver}.tar.gz")
-md5sums=('7b683c35716161cf0ce7b6debb8e919a')
+md5sums=('ae09e52f832a25bcf7214922627b07f8')
build() {
cd "$srcdir/bobcat-${pkgver}/bobcat"